Core - Bug # 51135

Status: Closed Priority: Should have

Author: Felix Kopp Category:

Created: 2013-08-17 Assigned To:

Updated: 2015-02-04 Due date:

TYPO3 Version: 6.2

PHP Version:

Complexity:

Is Regression: No

Sprint Focus:

Subject: EXT: t3skin, move rtehtmlarea Css

Description

Move rtehtmlarea Css and Images to Resources.

Related issues:

related to Core - Bug # 47934: t3skin Resources structure Closed 2013-05-06
related to Core - Bug # 51134: Adapt skinning stylesheet paths Resolved 2013-08-17

History

#1 - 2013-08-17 00:22 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.0rg/23145

#2 - 2014-12-14 01:08 - Georg Ringer

- Status changed from Under Review to Needs Feedback
- Is Regression set to No

patch has been abandoned, what to do with the issue?

#3 - 2015-02-04 23:24 - Felix Kopp

- Status changed from Needs Feedback to Closed

2015-08-04
